​

Remove planned relation

DELETE
https://example.kaiten.ru/api/latest/cards/{card_id}/planned-relation/{id}

Deletes the relation between the card card_id (predecessor) and the card id (successor). Card dates do not change. The user must be able to edit at least one of the two cards.

Path parameters
NameTypeReference
card_idrequiredintegerPredecessor card ID
idrequiredintegerSuccessor card ID
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
card_id

integer

Predecessor card ID
target_card_id

integer

Successor card ID
401
DescriptionResponse typeExample
Invalid tokenString
Open
403
DescriptionResponse typeExample
The user cannot edit either card, or the relation does not existResponse body does not exist
logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.ru

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_id}/planned-relation/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!